## rust-pmac 0.7.1

=== debian/changelog ===
rust-pmac (0.7.1-1) unstable; urgency=medium

  * Package pmac 0.7.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 20 Aug 2023 08:52:33 +0200
