=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pmac 0.7.1 --all-targets --all-features
Features: test-name=rust-pmac:@
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmac 0.7.1 --all-targets
Features: test-name=librust-pmac-dev:default
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmac 0.7.1 --all-targets --no-default-features --features std
Features: test-name=librust-pmac-dev:std
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmac 0.7.1 --all-targets --no-default-features --features zeroize
Features: test-name=librust-pmac-dev:zeroize
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pmac 0.7.1 --all-targets --no-default-features
Features: test-name=librust-pmac-dev:
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev, librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), @
Restrictions: allow-stderr, skip-not-installable
